.tb-left {
content: ' ';
}
.bottom {
overflow: hidden;
    padding-top: 15px;
}
.recipeIngredients {
color: #00d084;
}
.Feed {
border:none
}
.commands {
margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px
}
#sidebar-right-2-2 {
text-align: right;
    line-height: 1.2em;
    color: #626d7a;
}
.line {
content:url(img/comment-arrow.png);left:-21px;position:absolute
}
.db426tlo5 {
background-position:100% -180px
}
.sd-like {
color:red; background:white;
}
.featurebox {
width: 40px;
  height: 40px;
  background:url(../assets/loader.gif) no-repeat center center;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);  
  margin-top:-20px;
  margin-left:-20px;
  -webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
  animation: tp-rotateplane 1.2s infinite ease-in-out;
  border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.k2453adv4 {
color:black; font-weight:bold; font-family:arial; font-size:75%; padding-left:3px; text-decoration:none;
}
.xans-board-title {
margin-bottom: 20px;
}
.registration_box {
color: rgb(1,90,132);
}
.swiper-button-next {
background-color: #f6f6f6;
}
.mb-0 {
font-family:arial; color:black; font-weight:bold; font-size:68.75%;
}
.tablet-grid-50 {
color:#777
}
.n15l00te2 {
float: right;
}
.columns-4 {
color: #990000; background-color: white; font-size:120%; font-style: oblique; font-weight: normal; font-family: Arial;
}
.adpad_div_bottom {
clear: both;
}
.ipsFloatingAction {
content: "\e604";
}
.site-footer {
border:1px solid gray;
}
.i1i64ip5 {

}
.col-2 {
content:"\f056"
}
.dropdown {
color:rgba(0,0,0,.9)
}
.comment_content {
border: 1pt solid white; background: red;
}
.r138k3te8 {
color:blue; margin-left:5px; font-family:"Lucida Sans"; font-weight:bold; font-size:83.3%; text-decoration:none;
}
.cli-fade {
padding: 1em 8px;
    /*background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading*/
}
.caption {
visibility: hidden; width:100%; height:5px; /*background:url(../assets/timer.png);*/ background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px
}
.menu-menu-container {
display:inline-block
}
.procedure {
width: 400px; margin-left: -240px;
}
.fb-like-box {
z-index:100;
	font-family:Arial;
	font-size:12px;
	background:url(shadow.png) no-repeat bottom right; 
	position:absolute;
	top:0px; 
	left:0px; 
	margin:6px 0 0 6px;
}
.mobilebar {
text-decoration: line-through !important;
}
.elementor-element-6e48252 {
opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
}
.tabcontent {
background-color : #FFFFFF;
}
.modal-header {
padding-right:15px;padding-left:0
}
.kl-blog-post-author-avatar {
content:"\f525"
}
.mailmunch-forms-before-post {
float:right;cursor:pointer
}
.featured-image {
position:absolute;width:0;height:0;border-color:transparent;border-style:solid
}
.hide {
margin-top:0
}
.cate-list {
font-family:arial; color:black; font-size: 12px; padding-left:35px;
}
.comment-metadata {
font-style: italic;
}
.ei329ekb5 {
content: "\f15b";
}
.elementor-element-8158e7f {
white-space:pre-wrap
}
.listing-footer {
content:"\f0fb"
}
.e329iekb2 {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.fxb-basis-auto {
BACKGROUND-COLOR: #DAF4F0; MARGIN-LEFT:-560px; MARGIN-TOP:3px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.login_bottom {
border-style: none;
border-color: inherit;
border-width: 0;
vertical-align:top;
background-image:url("/_layouts/images/lstbulet.gif");
background-repeat:no-repeat;
background-position:left;
padding-left:10px;
padding-right: 0px;
}
.views-field-title {
height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0
}
.recipeInstructions {
font-size: 12px; border-width: 1px 1px 0px 1px;
}
.q-menu {
font-size:91.7%; color:yellow; font-family:sans-serif; text-decoration:none;
}
.SSS {
text-decoration:underline !important;
}
.elementor-element-208bdab {
content:"\f0fc"
}
.main_width {
color:red; background:yellow;
}
.post-ratings-loading {
left: 0;
}
.nav-prev-and-next {
display:none !important
}
.inner-container {
float: left; /* Dividers between navigation */ /* Put a button in an <li> but give is a class */ /* Put a search bar or text input in the bar */ /* Put login bar in the top bar */ /* Hide the triangle for breakpoint menu */ /* li.has-dropdown */
}
